Author Topic: Unable to install KORD v2 in P3D V5  (Read 1243 times)

donkey20048

  • Newbie
  • *
  • Posts: 24
Unable to install KORD v2 in P3D V5
« on: April 15, 2020, 04:50:35 pm »
Hello

i am loving the new kord in v4 however downloaded the new installer and when i go to run i get an error message saying i need to uninstall the 2011 version which isnt even owned or installed?

any help appreciated
thanks

virtuali

  • Administrator
  • Hero Member
  • *****
  • Posts: 41752
    • VIRTUALI Sagl
Re: Unable to install KORD v2 in P3D V5
« Reply #1 on: April 15, 2020, 05:55:22 pm »
Nothing has changed in the new installer in the way a previous O'Hare 2011 install is detected. It checks for this file:

Addon Manager\Simobjects\Misc\FSDT_OhareX\sim.cfg

Which if it's there, indicates you either have or had the 2011 version at one time.

donkey20048

  • Newbie
  • *
  • Posts: 24
Re: Unable to install KORD v2 in P3D V5
« Reply #2 on: April 15, 2020, 07:16:04 pm »
i uninstalled and delete that and it worked

thanks so much for the help